WordPress: Kritik güvenlik açığı kapatılıyor

Son birkaç gündür WordPress kullanıcılarını tehdit eden güvenlik açığı kapatıldı. Güncelleme burada.

WordPress: Kritik güvenlik açığı kapatılıyor
WordPress: Yeni sürümle güvenlik açığı kapatılıyor.

Geçen günlerde ücretsiz blog yazılımı WordPress'te keşfedilen güvenlik açığı birçok kullanıcıyı riske atmıştı: Açık sebebiyle kayıtlı kullanıcılar erişmemesi gerek ayarlara erişebiliyordu.

Sonuç olarak hacker'ler yöneticilerin kendi blog'larını kilitleyebiliyordu; en azından geçici olarak. 2.8.3'e kadar tüm WordPress sürümleri durumdan muzdaripti; yayımlanan 2.8.4 nolu sürüm bu açığı kapatıyor.

Tüm WordPress kullanıcılarının hemen güncellemeyi edinmesini tavsiye ediyoruz. Aşağıdaki linkten güncel sürüme ulaşabilirsiniz.

Download: WordPress

Halil Mollaoğlu

Okuyucu Yorumları

Toplam 2 Yorum

Sitemin blogunda kullanıyordum. Hemen guncelleyeceğim

wordpress-tr adresinde indirmeye sunulan wordpress 2.8.4 türkçe sürümünde comments.php dosyası içinde iframe virüsü tespit edildi.Bunu neden yaptıklarını bilmiyoruz o yüzden bu siteden indirmeyin.Wordpressin kendi orjinal sitesinden indirin süzgeçe takılabilirsiniz.

Sen de yorum yaz

 

CHIP'i Takip edin
E-Posta listemize katılın
CHIP Dergi Mobil Cihazınızda

İlginizi çekebilir